---
id: v2024-sp-config-rule-value
title: SpConfigRuleValue
pagination_label: SpConfigRuleValue
sidebar_label: SpConfigRuleValue
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'SpConfigRuleValue', 'V2024SpConfigRuleValue'] 
slug: /tools/sdk/powershell/v2024/models/sp-config-rule-value
tags: ['SDK', 'Software Development Kit', 'SpConfigRuleValue', 'V2024SpConfigRuleValue']
---


# SpConfigRuleValue

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$SpConfigRuleValue = Initialize-V2024SpConfigRuleValue 
```

- Convert the resource to JSON
```powershell
$SpConfigRuleValue | ConvertTo-JSON
```


[[Back to top]](#) 

